.testimonial {
    width: 95%;
    margin: 0 auto;
    margin-bottom: $mg-3;
    h5 {
        img {
            display: inline-block !important;
            vertical-align: middle;
            margin-left: 12px;
        }
        .naadam-logo {
            width: 92px !important;
        }
        .haerfest-logo {
            width: 155px !important;
        }
        .rooted-logo {
            width: 82px !important;
        }
        .lavender-logo {
            width: 127px !important;
        }
    }
    .item {
        .col-lg-7 {
            padding: 0 $pd-4 + 2 $pd-12;
            display: flex;
            align-items: center;
            h5 {
                @include styleText($fs-0 + 2, $color-grey-3, $fw-2);
                span {
                    margin-left: $mg-1 + 4;
                    border-left: 1px solid $color-grey-5;
                    img {
                        margin-left: $mg-1;
                    }
                }
            }
            .font-domaine {
                max-width: 680px;
                i {
                    font-family: "Source Serif Pro", serif;
                    @include styleText($fs-3 - 2, $color-black-4, $fw-0);
                    line-height: $line-height-2;
                }
            }
        }
    }
    .proposition__video {
        position: relative;
        img {
            width: 100%;
            border-radius: $br-0;
        }
        .video__play {
            position: absolute;
            top: 35%;
            right: 41%;
            background-image: url("../img/desktop-play-button.c1196d6.png");
            background-size: 70px;
            width: 70px;
            height: 70px;
        }
    }
    .owl-carousel {
        .owl-nav {
            button {
                &.owl-prev,
                &.owl-next {
                    top: 35%;
                }
                &.owl-prev{
                    left: -30px;
                }
                &.owl-next{
                    right: -30px;
                }
            }
        }
    }
    @include responsive("screen-0"){
        .item{
            .col-lg-7 {
                padding: 0 $pd-13 0 $pd-2 - 4 ;
                h5{
                    span{
                        display: block;
                        border-left: 0;
                        margin-left: 0;
                        img{
                            margin-left: -6px;
                        }
                    }
                }
                .font-domaine {
                    i{
                        font-size: $fs-2;
                    }
                }
                
            }
        }
    }

    @include responsive("large"){
        padding: 0 $pd-5;
        h5{
            padding-top: $pd-2 + 4;
        }
        .owl-carousel {
            .owl-nav {
                button {
                    &.owl-prev,
                    &.owl-next {
                        top: 25%;
                    }
                }
            }
        }
    }
    @include responsive("screen-3"){
        .owl-carousel {
            .owl-nav {
                button {
                    &.owl-prev,
                    &.owl-next {
                        top: 18%;
                    }
                }
            }
        }
    }
    
}
